@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	font-size: 14px;
	font-family: "Segoe UI";
	background-color: #FFFFFF;
}


h1 {
	color: #0033CC;
	font-size: 18px;
	font-weight: bold;
	margin: 3px 0px 15px 0px;
}
h2 {
	color: #003399;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	text-align: center;
}
h3 {
	color: #003399;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
}

a          {
	color: #003399;
}
a:visited  {
	color: #003366;
}
a:hover    {
	color: 666666;
}

.container {
	width: 890px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
}


/* BANNER AREA */
 .bannerArea {
	width: 890px;
	height: 25px;




/	background-image: url(images/shadow_bar.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}


.bannerNav {
	color: #000000;
	font-size: 16px;
	margin-left: 400px;
	padding-top: 30px;
		
}

.bannerNav ul{
	margin: 0px;
}

.bannerNav li{
	list-style: none;
	float:left;
	margin: 0px 25px 0px 0px;






	#margin-left: 20px; /* for IE */
	color: #006699;
}

.bannerNav a{
	margin-left: 0px;
	color: #000000;
	text-decoration: none;
}

.bannerNav a:visited{
	color: #3366FF;
}

.bannerNav a:hover{
	color: #0033FF;
	font-weight: normal;
}


.topimage {
	float:left;
}

.toplogo {
	margin-left: 30px;
	padding-top: 5px;
	float:left;
}

.navigationArea {
	width: 908px;
	border-bottom: solid;
	border-color: #666666;
	border-width: 1px;
}

/* CONTENT AREA */

.contentArea {
	width: 890px;
	padding-top: 40px;
	padding-bottom: 0px;
}


.contentleft1 {
	width: 580px;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	border-right: solid;
	border-color: #666;
	border-width: 1px;
	border-left: none;
}
.contentleft1 p {
	font-style: normal;
	font-size: 14px;
}
.contentleft2 {
	width: 200px;
	padding-left: 215px;
	float: left;
}
.contentleft2 p {
	font-style: normal;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
}
.contentleft-proj {
	width: 700px;
	padding-left: 60px;
	padding-right: 0px;
	float: left;
	/* [disabled]text-indent: 10px; */
}
.contentleft-proj p {
	font-style: normal;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}
.contentleft-list {
	width: 540px;
	padding-left: 30px;
	padding-right: 0px;
	float: left;
	/* [disabled]text-indent: 10px; */
}
.contentleft-list p {
	font-style: normal;
	font-size: 14px;
	line-height: 14px;
	margin: 0px 0px 10px 0px;
}

.contentright {
	width: 205px;
	float: left;
	padding-left: 20px;
	font-size: 12px;
	padding-right: 10px;
}
.contentright p {
	font-size: 12px;
	text-align: center;
}

.imageright {
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	padding-left: 5px;
}
.imageleft {
	margin-bottom: 40px;
	float: left;
	padding-right: 10px;
}


.logoList {
	margin-left: 100px;
	/* [disabled]padding-top: 1px; */
	border: none;
}
.logoList ul{
	margin: 0px;
}
.logoList li{
	list-style: none;
	float:left;
	margin: 0px 60px 0px 0px;



	#margin-left: 20px; /* for IE */
}


/* FOOTER AREA */
.footerArea {
	width: 890px;
	height: 40px;

	
}
.footernav {
	padding-top: 10px;
	padding-right: 32px;
	float: right;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}

.footernav a {
	color: #000000;
	text-decoration: none;
}
.footernav a:hover {
	color: #666666;
	text-decoration: none;
}


.copyright {
	border-top: solid;
	border-color: #666666;
	border-width: 1px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #000000;
	font-size: 10px;
	text-align: center;
}

.vertspace {
	font-size: large;
	color: #FFFFFF;
}
.container .contentArea .contentleft1 ul ul li a {
	font-style: normal;
	color: #000;
	text-decoration: none;
}
